.preloading-workout-quick{
    background-image: url(../../images/speedTrainingBackground.png);
    background-size: cover;
    background-color: #98839a;
    min-height: 100vh;
}

.works-hero-results-q{
    background: transparent;
    margin: 10vh auto 0 auto;
    text-align: center;
    height: 28vh;
}

